@charset "UTF-8";

/****** layout */
html, body {
	margin:0;
	padding:0;
	height:100%;
	text-align:center;
}

.floater {}
.shadow {
	margin:0 auto;
	max-width:320px;
}
#front .shadow {
}
#spread .shadow {
}
#back .shadow {
}


/***** page sizes */
#front .f, #front .fb, #spread .f, #back .f, #back .fb {
	text-align:center;
}

#front .f-inner, #back .f-inner {}
#front .fb-inner {}
#spread .f-inner {}
#spread .s-page {}
#spread .s-page-inner {
	padding:0 3em;
}


/****** style */
body {
	font-family:"Courier New", Courier, monospace;
}
body {
		font-size:75%;
} html>body {font-size:11px;}

body {
	background-color:#686765;
	color:#000;
}


/****** backgrounds */
#front .f-inner, #back .f-inner, #spread .f-inner {
	background-color:#b29d90;
}



/****** alignment */
#front .f-inner, #back .f-inner {
	text-align:center;
}



/****** links */
#front a.page_turn_right {
	display:none;
}
#spread a.page_turn_right {
	display:none;
}
#spread a.page_turn_left {
	display:none;
}
#back .page_turn_left {
	display:none;
}




/****** content / text style */
h1 {
	font-size:2.0em;
	font-weight:bold;
}
h1#logo {
	height:54px;
	background: url(images/logo-Sea-cow-hh.png) no-repeat center;
	text-indent:-999em;
	padding:0.5em 0;
}

h1#logo-img {
	height:289px;
	background: url(images/logo-Sea-cow-img-hh.png) no-repeat center;
	text-indent:-999em;
	padding:0.5em 0;
}
h1.logo-sml {
	display:none;
	
	height:35px;
	background: url(images/logo-sml-Sea-cow.png) no-repeat bottom center;
	text-indent:-999em;
	margin:1em 0 0 0;
	padding:0 0 0 0;
}
h2 {
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	padding:0;
}
h2.sml {
	font-size:1.25em;
	font-weight:normal;
	margin:0;
	padding:0;
}
h2.orders-top, h2.orders-bottom {
	font-size:1.8em;
	letter-spacing:0.1em;
	margin:0;
	padding:1em 0 0 0;
	text-transform:uppercase;
	text-align:center;
}

h3 {
	font-size:1.2em;
	font-weight:bold;
	margin:0;
	padding:2em 0 0 0;
}
h3 a {
	color:#000;
}
h3 a:hover {
	color:#336;
}


p {
	font-size:1.2em;
	margin:0 auto;
	padding:1em 0 0 0;
	text-align:center;
}
p.j {
	text-align:justify;
	text-transform:uppercase;
}
p.sml {
	font-size:1em;
	text-transform:uppercase;	
}
.nw {
	white-space:nowrap;
}
.clr {
	clear:both;
}

table.menu {
	width:100%;
	margin:0 auto;
	text-align:center;
}
table.menu th {
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	padding:1.5em 0 0.5em 0;
	text-align:left;
}
/* <th> edit for php verson */
table.menu td.hdr {
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	padding:1.5em 0 0.5em 0;
	text-align:left;
}
table.menu td {
	text-align:left;
	font-size:1.2em;
	padding:0;
	margin:0;
	
	border-bottom:1px solid #ae9583;
}
table.menu td.num {
	text-align:right;
	padding-left:0.5em;
}




ul.social {
	margin:1em 0 0 0;
	padding:0;
	text-align:center;
}
ul.social li {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
}
ul.social li a {
	width:24px;
	height:24px;
	line-height:24px;
	text-decoration:none;
	padding:10px;
}
ul.social li a.facebook {
	background:url(images/FaceBook-24-off.png) no-repeat center;
}
ul.social li a.twitter {
	background:url(images/Twitter-24-off.png) no-repeat center;
}
ul.social li a.facebook:hover {
	background:url(images/FaceBook-24-on.png) no-repeat center;
}
ul.social li a.twitter:hover {
	background:url(images/Twitter-24-on.png) no-repeat center;
}


a {
	color:#000;
	text-decoration:none;
}


/* curl */
.cover-curl {
	display:none;
}


/* vcard */
